/* boxA */
@charset"UTF-8";
@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:100,300,400,500,700,800,900&display=swap');
*{
  color: #333333;
  font-size: 17px;
}
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
}
html {
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-weight: 300;
}
.box{
  margin-top: 80px;
  margin-bottom: 90px;
}
img{
  width: 100%;
	vertical-align: bottom;
}
body{
  scroll-behavior: smooth;
  background-image: url("../img/back-ground.jpg");
  background-repeat: repeat;
}
.wrapper{
  scroll-behavior: smooth;
  background-repeat: repeat;
  width: 100%;
  max-width: 880px;
  margin: 0 auto;
}
/*　戻るボタン　*/
.top-button{
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: #5bb7aeb9;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  z-index: 1000;
}
.top-button a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
}
.top-button a i{
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 50px;
  color: #fafafa;
  font-size: 2rem;
  text-decoration: none;
  animation: up-button 1s infinite;
}
@keyframes up-button{
  0%{transform: translateY(-2px);}
  20%{transform: translateY(5px);}
  100%{transform: translateY(-2px);}
}

/* 文字制御 */
.h2-title{
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  margin: 30px auto 20px;
}
.h2-title img{
  height: 70px;
  width: auto;
}
.h3-title{
  text-align: center;
  font-size: 1.8rem;
  font-weight: 400;
  padding: 30px 0 15px;
  margin: 0 auto;
}
.box-sentence{
  line-height: 1.8rem;
  width: 60%;
  text-align: start;
  margin: 0 auto 0.6rem;
}
.center{
  text-align: center;
}
figcaption{
  font-size: 0.92rem;
}
.main-btn{
  position: relative;
  width: 300px;
  height: 4rem;
  padding: 0.5em 1em;
  margin: 1em auto;
  border-radius: 4px;
  background: #5bb7ae;
  color: #fafafa;
  font-weight: 500;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.33)
}
.btn-like{
  position: relative;
  width: 300px;
  line-height: 4rem;
  padding: 0 1em;
  margin: 1em auto;
  border-radius: 4px;
  background: #5bb7ae;
  color: #fafafa;
  font-weight: 500;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.33)
}
.main-btn a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.btn-center{
  margin: 0 auto;
  text-align: center;
}
.keiko-green{
  background: rgba(25, 139, 86, 0.4);
}
.keiko-yellow{
  display: inline-block;
  padding: 0 3px;
  background: linear-gradient(transparent 50%, rgba(255, 252, 107, 0.69) 50%);
}
.big{
  font-size: 2rem;
}

.card-box{
  display: flex;
  justify-content: center;
  align-items: center;
}
.blog-card{
  position: relative;
  width: 100%;
  max-width: 400px;
  margin: 0 0 25px;
  border-radius: 2px;
  background: #fff;
  box-shadow: 0 0 7px 5px rgba(46, 46, 46, 0.12), 0 2px 8px 7px rgba(46, 46, 46, 0.22);
  cursor: pointer;
  transition: 0.2s ease-in-out;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  text-decoration: none;
}
.order-box .card-box .card-sentence {
  color: #333;
  margin: 15px 13px 10px;
  font-size: 18px;
  font-weight: bold;
}

/*　ホームのヘッダー　*/
.ninohe-syoko{
  text-align: center;
}
.ninohe-syoko img{
  width: 30%;
  margin: 0 auto;
  padding: 20px 0;
}
.hero-image{
  background-image: url("../img/top-back.jpg");
  background-size: cover;
  background-position: center;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  margin-bottom: 50px;
}
.top-message{
  width: 100%;
  overflow: hidden;
}
.top-title{
  margin: 60px auto 0;
  max-width: 880px;
}
.top-message-sentence{
  margin: 10px auto 60px;
  text-align: center;
  font-weight: 700;
  font-size: 1.6rem;
  color: #fafafa;
}
.top-message-sentence span{
  font-size: 1.6rem;
  color: #fafafa;
  font-weight: 700;
}
.top-message-sentence .big{
  font-size: 2rem;
}
/*##################*/
/*## コンセプトボックス ##*/
/*##################*/
.consept-box{
  margin-bottom: 50px;
}
.consept-sentence{
  margin: 0 auto;
}
/*##################*/
/*## 注文方法説明 ##*/
/*##################*/
.order-box{
  overflow: hidden;
  box-shadow:
    0 20px 20px -20px rgba(3, 3, 3, 0.2) inset,
    0 -20px 20px -20px rgba(3, 3, 3, 0.2) inset;
  background-color: #6a8462;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  margin-bottom: 50px;
}
.order-box h2,
.order-box p{
  color: #fafafa;
}
.order-flex-box{
  max-width: 880px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 20px auto;
}
.order-flex-box figure{
  margin: 0 10px;
}
.order-flex-box figure img{
  border-radius: 15%;
}
.order-box p{
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 30px;
}

/*##################*/
/*## コロナ対策 ##*/
/*##################*/
.corona-box{
margin-bottom: 80px;
}
.corona-flex-box{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}
.corona-flex-box figure{
  width: 32%;
  margin: 5px;
  box-shadow: 0 6px 10px 1px rgba(3, 3, 3, 0.2);
}
.corona-box p{
  max-width: 500px;
  margin: 15px auto;
}


/*##################*/
/*## 店舗情報 ##*/
/*##################*/
.store-box{
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  position: relative;
}
.store-wrapper{
  position: relative;
  width: 48%;
  max-width: 420px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: start;
}
.store-box .store-box-title{
  width: 60%;
  max-width: 600px;
  margin: 30px auto 20px;
  padding: 15px 0;
  background-color: #6a8462;
  color: #fafafa;
}
.categoly-btn{
  position: sticky;
  top: 0;
  width: 100%;
  margin: 15px auto;
  padding: 12px 2px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color:  rgba(255, 252, 247, 0.863);
  z-index: 50;
}
.categoly-btn a{
  text-decoration: none;
  background-color: #5bb7ae;
  color: #fafafa;
  font-weight: 700;
  font-size: 0.85rem;
  border-radius: 15px;
  padding: 4px 12px;
  margin: 2px 2px;
}
.store-flex-box{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
}
.store-content{
  position: relative;
  width: 100%;
  margin: 0 5px 10px;
  margin-bottom: 10px;
}
.store-title{
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 10px;
  border-left: 8px solid #6a8462;
  padding-left: 8px;
}
.store-box-sentence{
  max-width: 500px;
  text-align: center;
  margin: 0 auto 30px;
}
.store-content .bread-clums{
  margin: 8px 0;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  list-style: none;
}
.store-content .bread-clums li{
  position: relative;
  padding: 2px 6px;
  margin-right: 3px;
  border-radius: 6px;
  font-size: 0.9rem;
  background-color: #B8E2CC;  
}
.store-content p{
  text-align: left;
  margin-bottom: 3px;
}
.address-box{
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: center;
  margin-bottom: 3px;
}
.address-box p{
  margin-right: 6px;
}.address-box p i{
  margin: 0 2px;
}
.address-box .map-link{
  position: relative;
  padding: 2px 10px;
  border-radius: 10px;
  background-color: #5bb7ae;
  color: #fafafa;
  font-weight: 700;
}
.address-box .map-link a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.shere-box{
  bottom: 0;
  right: 10px;
  position: absolute;
  margin: 8px 0;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  list-style: none;
}
.popup-box .shere-box{
  position: relative;
  justify-content: center;
  bottom: auto;
  right: auto;
}
.shere-box li{
  position: relative;
  width: 30px;
  height: 30px;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.33);
  margin-left: 4px;
  border-radius: 50%;
}
.shere-box li img{
  width: 30px;
  height: 30px;
}
.shere-box li a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}


/*##################*/
/*## アコーディオン ##*/
/*##################*/
.accordion .accordion-wrapper {
  display: block;
  position: relative;
  cursor: pointer;
  padding: 0.5em 1em 18px;
  margin-top: 10px;
  background: #FFFCF7;
  box-shadow: 0 6px 10px 1px rgba(3, 3, 3, 0.2);
  z-index: 30;
  transition: 0.2s ease-in-out;  
}

.accordion .accordion-wrapper:hover{
  background: #F9F6EF;
}

/*##################*/
/*##　 　動作 　　 ##*/
/*##################*/
.popup-box{
  transform: translate(-50% , calc(30px + 100%));
  opacity: 0;
  transition: transform 0.3s ease-in-out, opacity 0.3s;
  z-index: 999;
}
.accordion_input {
  display: none;
}
.accordion_input:checked ~ .popup-box{
  transform: translate(-50% , -50%);
  opacity: 1;
}
.accordion_input:checked ~ .popup-back{
  visibility: visible;
  opacity: 1;
}
.accordion_input:checked ~ .popup-back-btn{
  visibility: visible;
  opacity: 1;
}

/*##################*/
/*## せり出しコンテンツ ##*/
/*##################*/
.popup-back-btn{
  visibility: hidden;
  position: fixed;
  top: 30px;
  right: 30px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  z-index: 999;
  background-color: rgb(214, 75, 75);
  opacity: 0;
  transition: opacity 0.3s, visibility 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: fuwafuwa 1.5s infinite;
  overflow: hidden;
}
.popup-back-btn p{
  position: relative;
  top: -3px;
  color: #fafafa;
  font-size: 2.5rem;
  font-weight: 700;
  width: 50px;
  text-align: center;
}
.popup-back-btn::before {
  position: absolute;
  content: '';
  display: inline-block;
  top: -180px;
  left: 0;
  width: 30px;
  height: 100%;
  background-color: #fff;
  animation: shiny-btn1 1.5s ease-in-out infinite;
}
@-webkit-keyframes shiny-btn1 {
  0% { -webkit-transform: scale(0) rotate(-100deg); opacity: 0; }
  80% { -webkit-transform: scale(0) rotate(-100deg); opacity: 0.3; }
  81% { -webkit-transform: scale(4) rotate(-100deg); opacity: 0.7; }
  100% { -webkit-transform: scale(50) rotate(-100deg); opacity: 0; }
}
@keyframes fuwafuwa {
  0% { transform:translate(0 , 1px); }
  50% { transform:translate(0 ,-3px); }
  100% { transform:translate(0 ,1px); }
}
.width-max .back-btn{
  margin: 0 auto 30px;
  text-align: center;
  height: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}
.popup-back{
  visibility: hidden;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.4);
  transition: opacity 0.2s, visibility 0.2s;
  z-index: 100;
}
.popup-box{
  position: fixed;
  top: 50%;
  left: 50%;
  width: 80%;
  max-height: 90vh;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: flex-start;
  z-index: 999;
  overflow-y: scroll;
}
.store-detail{
  width: calc(95% - 400px);
  padding: 25px 10px 20px;
  background-color: #FFFCF7;
}
.store-detail .store-title{
  margin-left: 10px;
}
.store-picture-box{
  max-width: 620px;
  margin: 20px auto 15px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
  align-items: baseline;
}
.store-picture-box figure{
  width: 48%;
  margin: 0 auto 10px;
}
.store-picture-box figcaption{
  text-align: center;
}
.store-detail .waribiki{
  width: 80%;
  padding: 12px 0;
  margin: 12px auto;
  text-align: center;
  border: 2px solid #FAE6B7;
}
.detail-sentence{
  max-width: 520px;
  padding: 0 15px;
  margin: 20px auto 15px;
  text-align: center;
}
.tel-display{
  text-align: center;
}
.tel-action{
  position: relative;
  width: 300px;
  height: 4rem;
  padding: 0.5em 1em 0.5em 1.1em;
  margin: 0 auto 6px;
  background: #5bb7ae;
  border-radius: 4px;
  color: #fafafa;
  font-size: 1.6rem;
  font-weight: 500;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.33)
}
.tel-action i{
  color: #fafafa;
  font-size: 1.6rem;
}
.tel-action a{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}


/*##################*/
/*## フォーム ##*/
/*##################*/
.form-style{
  position: relative;
  width: 400px;
  color: #333;
  box-shadow: 0 6px 10px 1px rgba(0, 0, 0, 0.8);
  z-index: 999;
}
.form-box{
  position: relative;
  overflow: hidden;
  width: 100%;
  background-color: #FFFCF7;
}
.form-style .title-box{
  width: 100%;
  padding: 20px 0;
  background-color: #5bb7ae;
  margin-bottom: 10px;
}
.form-style .form-title{
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
  color: #fafafa;
  margin: 0;
}
.form-style label{
  margin-bottom: 2px;
  color: #727171;
  font-weight: 500;
  font-size: 1em;
}

.form-style .contact-form{
  display: flex;
  flex-flow: column;
}
.form-style .name,
.form-style .email,
.form-style .tel-number,
.form-style .message,
.form-style .checkbox-group
{
  display: flex;
  flex-flow: column;
  margin: 0 auto 10px;
  width: 85%;
  max-width: 350px;
}
.form-style .check-1-group,
.form-style .check-2-group,
.form-style .check-3-group,
.form-style .check-4-group,
.form-style .check-5-group,
.form-style .check-6-group,
.form-style .check-7-group,
.form-style .check-8-group,
.form-style .check-9-group,
.form-style .check-10-group,
.form-style .check-11-group,
.form-style .check-12-group{
  margin-bottom: 5px;
}

/*Checkboxes styles*/
.form-style form input[type="checkbox"] {
  display: none;
}

.form-style form input[type="checkbox"] + label {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 20px;
  color: #727171;
  font-weight: 300;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.form-style form input[type="checkbox"] + label:last-child {
  margin-bottom: 0;
}

.form-style form input[type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border: 2px solid #727171;
  background-color: #fafafa;
  position: absolute;
  left: 1px;
  top: 3px;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}

.form-style form input[type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border: 2px solid #5bb7ae;
  background-color: inherit;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.form-style form input[type="text"],
.form-style form textarea{
  background-color: #fafafa;
  padding-left: 4px;
  box-shadow: 3px 5px 24px -20px rgba(0,0,0,0.4) inset;
}
.form-style form input::placeholder,
.form-style form textarea::placeholder{
	color: rgb(179, 179, 179);
}

.form-style .submit-button{
  display: inline-block;
  width: 150px;
  padding: 0.3em 1em;
  text-decoration: none;
  font-weight: bold;
  color: #5bb7ae;
  border: solid 1px #5bb7ae;
  background-color: rgba(251, 251, 251, 0.85);
  border-radius: 3px;
  transition: .4s;
}
.form-style .submit-button:hover {
  background: #009966;
  color: white;
}
.form-style .form-button{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 30px 0;
}

.form-style .post-message{
  display: none;
  width: 400px;
  background-color: rgba(251, 251, 251, 0.75);
  color: #fafafa;
  font-weight: bold;
  font-size: 1em;
  position: absolute;
  text-align: center;
}
.form-style .post-message p{
  width: 330px;
  margin: 0 auto;
  padding: 20px 0;
}
.form-style .home-back{
  display: block;
  width: 150px;
  padding: 0.3em 1em;
  margin: 5px auto 20px;
  text-decoration: none;
  font-weight: bold;
  color: #5bb7ae;
  border: solid 1px #5bb7ae;
  background-color: rgba(251, 251, 251, 0.85);
  border-radius: 3px;
  transition: .4s;
  text-align: center;
}
.form-style .home-back:hover {
  background: #5bb7ae;
  color: white;
}

.keisai-order{
  margin-bottom: 30px;
}
.formlike-menu{
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 10px;
  list-style: none;
}
.formlike-menu .formlike-menu-midasi{
  display: inline-block;
  font-weight: 700;
}
.formlike-menu li{
  margin-bottom: 3px;
}
.formlike-sentence{
  text-align: center;
  padding: 0 10px;
  margin: 6px auto 6px;
}
.form-box figure{
  width: 80%;
  max-width: 200px;
  text-align: center;
  margin: 20px auto;
}
/*##################*/
/*## マップ埋め込み ##*/
/*##################*/
.takeout-map{
  margin-bottom: 30px;
  border: none;
  box-shadow: 0 6px 10px 1px rgba(0, 0, 0, 0.4);
}
.takeout-map iframe{
  vertical-align: bottom;

}
/*##################*/
/*## フッター ##*/
/*##################*/
.information-box{
  margin-bottom: 30px;
}
.information-box p{
  text-align: center;
}
.information-box p a{
  text-decoration: none;
  display: inline-block;
  padding: 0 3px;
  background: linear-gradient(transparent 50%, rgba(255, 252, 107, 0.69) 50%);
}
.information-box .information-tel{
  font-size: 1.2rem;
}
.information-box .information-tel i{
  font-size: 1.2rem;
}

footer{
  background-color: #6a8462;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
}
footer p{
  width: 100%;
  text-align: center;
}
footer p img{
  width: 30%;
}
.credit-own{
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
}
.credit-own{
  font-size: 0.7rem;
  margin: 0 auto;
  text-align: center;
  color: #fafafa;
}
.credit-own a{
  font-size: 0.7rem;
  text-decoration: none;
  color: #fafafa;
}
.credit-own a img{
  height: 19px;
  width: auto;
}

.ti-zupiza-carender{
  width: 96%;
  margin: 0 auto;
}

/*ホバーアニメーションまとめ*/

@media screen and (min-width: 961px) {
.blog-card:hover{
  box-shadow: 0 0 15px 30px rgba(46, 46, 46, 0.05), 0 2px 8px 12px rgba(46, 46, 46, 0.1);
  transform: translateY(-4px);
}
.accordion-wrapper:hover{
  box-shadow: 0 6px 12px 3px rgba(3, 3, 3, 0.2);
  transform: translateY(-4px);
}
}

/* スマホ表示用 */
@media screen and (max-width: 960px) {
/*横幅MAX解除*/
.store-box,
footer,
.order-box,
.hero-image{
  width: 100%;
  margin-right: 0;
  margin-left: 0;
  position: relative;
}
html{
  font-size: 15px;
}
.box{
  margin-top: 30px;
  margin-bottom: 30px;
}
.h2-title{
  font-size: 1.4rem;
}
p{
  width: 95%;
}
/*　　ヘッダー部分　　*/
.hero-image{
  background-size: auto 100%;
  background-position: center;
}
.ninohe-syoko img{
  width: 60%;
  margin: 0 auto;
  padding: 8px 0;
}
.top-message-sentence{
  margin: 10px auto 20px;
}
/*##### 注文 #####*/
.order-flex-box{
  margin: 20px 2px;
}
.order-flex-box figure{
  margin: 0 2px;
}
.blog-card{
  width: 90%;
  max-width: auto;
}
.order-box .card-box .card-sentence {
  margin: 15px auto 10px;
}
.order-box .card-box .card-image{
  width: 100%;
  margin-right: 0;
  margin-left: 0;  
}
/*#### コロナ対策 ####*/
.corona-flex-box figure{
  width: 48%;
  margin: 3px;
}

/*#### 店舗紹介 ####*/
.store-box .store-box-title{
  width: 80%;
  max-width: auto;
  margin: 30px auto 10px;
}
.store-box-sentence{
  margin: 0 auto 15px;
}
.store-wrapper{
  width: 95%;
  justify-content: center;
}
.store-flex-box{
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.store-detail .waribiki{
  width: 90%;
}
.tel-action{
  width: 280px;
}

/*ポップアップコンテンツ*/
.popup-back-btn{
  top: auto;
  bottom: 15px;
  right: auto;
}
.popup-box{
  bottom: 30px;
  left: 50%;
  width: 92%;
  height: 85vh;
  max-height: auto;
  overflow-y: scroll;
  justify-content: start;
  align-items: center;
  box-shadow: 0 6px 10px 1px rgba(0, 0, 0, 0.8);
}
.store-detail{
  width: 100%;
  margin-bottom: 5px;
  box-shadow: none;
}
.store-picture-box{
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-wrap: wrap;
  align-items: baseline;
}
.store-picture-box figure{
  width: 90%;
  margin: 0 auto 10px;
}
.store-detail .tel-action{
  display: block;
  position: relative;
  width: 260px;
  height: 4rem;
  padding: 0.5em 1em;
  margin: 5px auto 15px;
  background: #5bb7ae;
  border-radius: 30px;
  color: #fafafa;
  font-weight: 500;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.33)
}
.detail-sentence{
  max-width: 520px;
  padding: 0;
  margin: 20px auto 15px;
  text-align: center;
}
.tel-display{
  width: 100%;
}
.store-detail .tel-num{
  display: none;
}
/* フォーム */
.form-style{
  width: 100%;
  box-shadow: none;
}

.takeout-map{
  width: 95%;
  margin: 0 auto 30px;
}
/*  フッタ—  */
footer p img{
  width: 50%;
}
}
